MediaWiki:Common.css: Difference between revisions

Jump to navigation Jump to search
no edit summary
No edit summary
No edit summary
Line 3: Line 3:
.mw-body h1, .mw-body-content h1 { font-family: 'MyCustomFont', sans-serif; }
.mw-body h1, .mw-body-content h1 { font-family: 'MyCustomFont', sans-serif; }


@font-face { font-family: 'MyCustomFont'; src: url('/nc_assets/fonts/Balu Brigada Font.ttf') format('truetype'); font-weight: normal; font-style: normal; padding-bottom: -1 }
@font-face { font-family: 'MyCustomFont'; src: url('/nc_assets/fonts/Balu Brigada Font.ttf') format('truetype'); font-weight: normal; font-style: normal;  }


@font-face { font-family: 'MyCustomFont2'; src: url('/nc_assets/fonts/Bandana Font.ttf') format('truetype'); font-weight: normal; font-style: normal;  }
@font-face { font-family: 'MyCustomFont2'; src: url('/nc_assets/fonts/Bandana Font.ttf') format('truetype'); font-weight: normal; font-style: normal;  }
Line 87: Line 87:


/* background color of the content and title of pages */  
/* background color of the content and title of pages */  
#content { background-color: #DDD7CC; font-family: 'MyCustomFont2', sans-serif; font-size: 10px }  
#content { background-color: #DDD7CC; font-family: 'MyCustomFont2', sans-serif; }  
   
   
/* This is from the background color of the title of the Navigation menu in the left column */
/* This is from the background color of the title of the Navigation menu in the left column */

Navigation menu